Economy Past Hosting Paket

Hosting Paket

Economy Past

75GB

 

Unterstützung für
ältere PHP-Versionen

PHP 5.3 / 5.4 / 5.5 / 5.6

CHF 14.90 / Monat

Sie benötigen Speicherplatz für eine ältere Website, welche auf aktuellen PHP-Plattformen nicht mehr lauffähig ist?

Viele Hoster wechseln sehr kurzfristig die PHP-Versionen. Für deren Kunden, welche Ihre Website z.B. aus technischen Gründen nicht mehr aktualisieren können, bedeutet dies dann oft ein sehr kostspieliger Neustart der Website oder gar das Ende der Internet-Präsenz.

Für solche Fälle haben wir genau das richtige für Sie, das Economy Past Hosting Paket!

Im Economy Past Hosting Paket werden auch weiterhin folgende PHP-Versionen unterstützt: PHP 5.3 / 5.4 / 5.5/ 5.6

Selbstverständlich sind auch in diesem Paket EMail-Dienstleistungen enthalten

   Flexibel
  • Unlim. Webseiten pro Paket
  • Unlim. E-Mailadressen
  • Unlim. Aliasdomains
  • Unlim. Weiterleitungen
  Sicher
  • Spam & Virenfilter
  • Application Firewall
  • Tägliche Backups
  • Redundante E-Mailserver
  Schweizer Qualität
  • Server Standort Schweiz
  • Kostenloser E-Mail Support
  • Schweizer Telefon Support
  • Geld-Zurück-Garantie
  FREE SSL
  • Kostenloses SSL Zertifikat
letsencrypt-logo-horizontal-240x57-t640.png